This tool can be used to estimate efficiency with TPS6594-Q1, LP8764-Q1, 
LP8756-Q1, LP8758-Q1, LP87702-Q1 and TPS650330-Q1 devices. 
1. Start using the tool by selecting the desired device from the device dropdown 
list in the *General settings* tab. 
2. Configure bucks and boosts from *Switching regulator settings* tab.
3. Configure LDOs from the *LDO settings* tab.
4. Check the graph or the different table tabs for the wanted information.

Efficiency curves will be drawn only for the switching regulators. Switching 
regulator efficiencies are based on real measurement data. Specific currents 
can be defined with the output current box and information about the efficiency 
will be shown in the LDO or Switching regulator tables in the bottom right 
quarter.

**Note that all the efficiency data is measured in room temperature! Efficiency 
will be worse at higher temperatures and the tool does not take this into 
account!**

**General settings**

In the tab it is possible to configure phase configuration, input voltage, 
board temperature and thermal resistance. If the switching regulators have only 
single configuration register for switching frequency, the configuration menu 
for that is shown in this tab.

**Switching regulator settings**

Bucks and boosts are configured from the second tab. Bucks and boost settings
are shown after the regulator has been enabled by clicking the enable button.
In the switching regulator settings tab, the regulator output voltage can be
defined as well as output current. The output current values are used in the 
calculations in the tables in the right bottom quarter. Forced PWM 
operation mode can also be enabled. If the regulators have phase specific 
switching frequencies, they can be set from this tab. *If the enable button turns
red, it will mean that there is no measurement data for the selected
configuration and efficiency plot can not be shown.*

**LDO settings**

This tab is not shown if the device does not contain any LDOs. This tab works 
similarly as switching regulator tab but no efficiency curves will be draw for 
the LDOs. LDO output voltage and current can be specified in this tab. 
Application also has an option to use LDO specific input voltage which can be
used to improve the efficiency. Note that the input current calculation is still
based on the input voltage defined in the *General settings* tab.


